curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
{
"invoices": [
{
"invoice_number": "LFONTK-00001",
"amount_due": "10.29",
"due_date": "2024-01-01T05:00:00+00:00",
"paid_at": "2024-01-01T05:00:00+00:00",
"payment_failed_at": "2024-01-01T05:00:00+00:00",
"invoice_pdf": "https://assets.withorb.com/invoice/..."
}
]
}Organizations
List Invoices
Returns a list of invoices for the organization.
GET
/
v1
/
organizations
/
{organizationSlug}
/
invoices
curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
{
"invoices": [
{
"invoice_number": "LFONTK-00001",
"amount_due": "10.29",
"due_date": "2024-01-01T05:00:00+00:00",
"paid_at": "2024-01-01T05:00:00+00:00",
"payment_failed_at": "2024-01-01T05:00:00+00:00",
"invoice_pdf": "https://assets.withorb.com/invoice/..."
}
]
}curl -L https://api.turso.tech/v1/organizations/{organizationSlug}/invoices \
-H 'Authorization: Bearer TOKEN'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
Query Parameters
The type of invoice to retrieve.
Available options:
all, upcoming, issued Response
200 - application/json
Successful response
The list of invoices for the organization.
Show child attributes
Show child attributes
Was this page helpful?